@charset "utf-8";
/* CSS Document Copyright © */
@import url(//fonts.googleapis.com/css?family=Open+Sans);
/* ***************************************************************************************************** */

#menu{
	box-shadow:0px 2px 5px #2E3D4D;
	border: 1px solid #BB3832;
	background: rgb(237,41,14); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,41,14,1) 0%, rgba(156,43,43,1) 50%, rgba(156,43,43,1) 51%, rgba(156,43,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,41,14,1)), color-stop(50%,rgba(156,43,43,1)), color-stop(51%,rgba(156,43,43,1)), color-stop(100%,rgba(156,43,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* W3C */

	background-color: #ED290E;
}
#menu ul li{
	border-right:1px solid #BC070C; 
}
body.explorer.v_7 #menu ul li:hover,
body.explorer.v_7 #menu ul li ul,
body.explorer.v_8 #menu ul li:hover,
body.explorer.v_8 #menu ul li ul,
body.explorer.v_7 .footer-int,
body.explorer.v_8 .footer-int{
	background-image:none;
	background-color:black;
}
#menu ul li:hover,
#menu ul li ul,
.footer-int  {
	background-image: url(../images/bg-lihover.png);
}
#menu ul li ul li a,
#menu ul li ul li:last-child a,
#menu ul li ul li span,
#menu ul li ul li:last-child span{
	border-bottom: 4px solid #BE1D2C;
}
#menu ul li ul li ul li{
	border-top: 1px solid #999999;
}

#menu ul li a:hover,
#menu ul li span:hover {
	color: #89CFF0;
}

#menu ul li ul li a:hover,
#menu ul li ul li span:hover {
	color: #89CFF0;
}

#menu ul.menu li ul {
	border-left:3px solid #BE1D2C;
	border-right:3px solid #BE1D2C;
	border-bottom:3px solid #BE1D2C;
}
#menu ul.menu li ul li ul li ul {
	border:3px solid #BE1D2C;
}
#menu ul.menu li ul li ul
{
	border: none;
}

body.explorer.v_7 .featured1-wrapper,
body.explorer.v_8 .featured1-wrapper,
body.explorer.v_7 .cont-style,
body.explorer.v_8 .cont-style,
body.explorer.v_7 .module .pad3,
body.explorer.v_8 .module .pad3,
body.explorer.v_7 .module_ms4 .pad3,
body.explorer.v_8 .module_ms4 .pad3,
body.explorer.v_7 .module_ms2 .pad3,
body.explorer.v_8 .module_ms2 .pad3
{
	background-image: none;
	background-color: #000066;
}
.featured1-wrapper,
.cont-style{
	background-image: url(../images/bg-blue.png);
}
h2,
h2 a{
	font-size: 18px;
	color: #89CFF0;
}
a{
	font-size: 14px;
	color: #89CFF0;
} 
.leading{
	border-bottom: 1px solid #B21320;
}
/* Module's Styles ***** */
.pad3{
	background-image: url(../images/bg-blue.png);
}

.module a.readmore, .module_ms1 a.readmore, .module_ms2 a.readmore, .module_ms3 a.readmore, .module_ms4 a.readmore, .module_ms3.color_black a.readmore, .module_ms3.color_alternate a.readmore {
    color: #89CFF0;
}

/******************* MS1 *************************/

.module a,
 .module_ms1 a,
  .module_ms2 a, 
  .module_ms3 a, 
  .module_ms4 a, 
  .module_ms3.color_black a,
   .module_ms3.color_alternate a{
   	font-style: italic;
	color: #89CFF0;
	font-size:12px;
   }
.module_ms3 a, 
.module_ms1.color_base a {
    
    color: black;
   }
.module_ms1 .pad3,
.cont-acordeon{
	background-color: #fff;
	background-image: none;
	color: #000;
	border:1px solid #000;
}
.module_ms1 .pad-title {
	background-image: linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -o-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(10,10,61)),
		color-stop(1, rgb(100,100,151))
	);
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#0A0A3D, endColorstr=#646497);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#0A0A3D, endColorstr=#646497)";
	
	background-color: #0A0A3D;

	
    box-shadow: 1px 1px 10px #333;
}
.module_ms1.color_base .pad3{
	background-color: #DA2A15;
	color: white;
}
.module_ms1.color_black .pad3{
	background-color: black;
	color: white;
}
.module_ms1.color_black .pad-title h3{
	color: black;
}
.module_ms1.color_black .pad-title
{
	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(204,204,204)),
		color-stop(0.52, rgb(255,255,255))
	);	
	border:1px solid #ffffff;
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CCCCCC, endColorstr=#FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#CCCCCC, endColorstr=#FFFFFF)";
	
	background-color: #CCCCCC;

}
.module_ms1.color_alternate .pad-title{
	box-shadow: 0 0;
	border: 1px solid #BB3832;
	background: rgb(237,41,14); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,41,14,1) 0%, rgba(156,43,43,1) 50%, rgba(156,43,43,1) 51%, rgba(156,43,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,41,14,1)), color-stop(50%,rgba(156,43,43,1)), color-stop(51%,rgba(156,43,43,1)), color-stop(100%,rgba(156,43,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ED290E, endColorstr=#9C2B2B);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ED290E, endColorstr=#9C2B2B)";
	
	background-color: #ED290E;

}
.module_ms1.color_alternate .pad3{
	background-color: transparent;
	background-image: url(../images/bg-blue.png);
	color: white;
}

.module_ms1 a, .module_ms1 a:link, .module_ms1 a:visited {
	color: #BC070C;
}

.module_ms1.color_alternate a:link, .module_ms1.color_alternate a:visited, .module_ms1.color_alternate a,
.module_ms1.color_base a:link, .module_ms1.color_base a:visited, .module_ms1.color_base a,
.module_ms1.color_black a:link, .module_ms1.color_black a:visited, .module_ms1.color_black a {
	color: #89CFF0;
}

.module_ms1.color_base a:link, .module_ms1.color_base a:visited {
	color: #000000;
}

/******************* MS2 *************************/
.module_ms2 .pad-title{
	margin-top:0;
	border: 1px solid #BB3832;
	background: rgb(237,41,14); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,41,14,1) 0%, rgba(156,43,43,1) 50%, rgba(156,43,43,1) 51%, rgba(156,43,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,41,14,1)), color-stop(50%,rgba(156,43,43,1)), color-stop(51%,rgba(156,43,43,1)), color-stop(100%,rgba(156,43,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(237,41,14,1) 0%,rgba(156,43,43,1) 50%,rgba(156,43,43,1) 51%,rgba(156,43,43,1) 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ED290E, endColorstr=#9C2B2B);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ED290E, endColorstr=#9C2B2B)";
	
	background-color: #ED290E;
}

.module_ms2.color_alternate .pad-title{
	background-image: linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -o-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(10,10,61)),
		color-stop(1, rgb(100,100,151))
	);
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#0A0A3D, endColorstr=#646497);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#0A0A3D, endColorstr=#646497)";
	
	background-color: #0A0A3D;


    border: 1px solid #2C2C5F;
	margin-top: 0;
}
.module_ms2.color_white .pad3{
	background-color: #fff;
	background-image: none;
	color: black;
}
.module_ms2.color_black .pad-title{

	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 52%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(204,204,204)),
		color-stop(0.52, rgb(255,255,255))
	);	
	border:1px solid #ffffff;
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CCCCCC, endColorstr=#FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#CCCCCC, endColorstr=#FFFFFF)";
	
	background-color: #CCCCCC;
}
.module_ms2.color_black .pad-title h3{
	color: black;
}
.module_ms2.color_black .pad3{
	background-image: url(../images/bg-lihover.png);
}

.module_ms2.color_white a:link, .module_ms2.color_white a:visited, .module_ms2.color_white a,
.module_ms2.color_alternate a:link, .module_ms2.color_alternate a:visited, .module_ms2.color_alternate a {
	color: #BE1D2C;
}




.module_ms3 .pad3{
	background-color: #CF040F;
	background-image: none;
	color: black;
}
.module_ms3 h4{
	background-image: linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -o-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(10,10,61) 0%, rgb(100,100,151) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(10,10,61)),
		color-stop(1, rgb(100,100,151))
	);
    border: 1px solid #2C2C5F;
    font-family: Arial;
    font-size: 13px;
    font-style: italic;
    text-transform: none;
    font-weight: normal;
    padding: 10px;
    color: white;
    
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#666666, endColorstr=#000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#666666, endColorstr=#000000)";
	
	background-color: #666666;
}


.module_ms3 .pad3 {
	color: #FFFFFF;
}


.module_ms3.color_black .pad3{
	color: white;
	background-color: black;
	
}
.module_ms3.color_white .pad3{
	color: black;
	background-color: white;
	
}

.module_ms3.color_white .pad-title h3{
	color: black;
}
.module_ms3.color_alternate .pad3{
	color: white;
	background-color: transparent;
	background-image: url(../images/bg-blue.png);
}



.module_ms3.color_alternate .pad-title{
	box-shadow: 1px 1px 10px #CF040F;
}


.module_ms3 a:link, .module_ms3 a:visited, .module_ms3 a:link, .module_ms3 a {
	color: #89CFF0;
}

.module_ms3.color_white a:link, .module_ms3.color_white a:visited, .module_ms3.color_white a {
	color: #BE1D2C;
}


div.categories-list li,
.cat-children li{
	border: 1px solid #ED290E;
}

.category td {
    border-bottom: 1px dotted #888888;
    font-size: 15px;
    padding: 5px 10px;
}
.items-more {
    border: 1px dotted red;
}